/**
 * 首页看板接口
 */
import request from './index'
const prefix = 'overview'

// 报警列表
export function getAlarmList(id: string) {
  return request({
    url: `${prefix}/alarmCount?projectId=${id}`,
    method: 'get',
  })
}
// 设备列表
export function getDeviceList(id: string) {
  return request({
    url: `${prefix}/deviceList?projectId=${id}`,
    method: 'get',
  })
}
// 人员列表
export function getPersonList(id: string) {
  return request({
    url: `${prefix}/workerList?projectId=${id}`,
    method: 'get',
  })
}
